Bug 13327 - Don't use nc -d or -w options
Don't use nc -d or -w options
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.7.5
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-13 07:49 UTC by Andreas Schneider
Modified: 2018-04-10 07:25 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.8 (4.23 KB, patch)
2018-03-13 07:51 UTC, Andreas Schneider
amitay: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2018-03-13 07:49:54 UTC
A lot of distributions moved from the old nc to nmap-ncat which has a different meaning for the -d or -w options.
Comment 1 Andreas Schneider 2018-03-13 07:51:06 UTC
Created attachment 14037 [details]
patch for 4.8
Comment 2 Amitay Isaacs 2018-03-14 02:43:25 UTC
Hi Karolin,

This is ready for 4.8.

Thanks.
Comment 3 Karolin Seeger 2018-03-22 20:58:50 UTC
(In reply to Amitay Isaacs from comment #2)
Pushed to autobuild-v4-8-test.
Comment 4 Karolin Seeger 2018-04-10 07:25:05 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-8-test.
Closing out bug report.

Thanks!